.node-type-news figure {}
.node-type-news figure > figcaption {}
.node-type-news figure > img {width:100%; max-width:100%;}
.node-type-news .align-left, .node-type-news .align-right, .node-type-news .align-center {
    margin-bottom: 1.25em;
}
.node-type-news .align-left {}
.node-type-news .align-center {}
.node-type-news .align-right {}

.node-type-news .detailed-news-details > p > img {}
.node-type-news .detailed-news-details > p > img.align-left {}
.node-type-news .detailed-news-details > p > img.align-center {}
.node-type-news .detailed-news-details > p > img.align-right {}

@media only screen and (min-width: 320px) {
.node-type-news .align-left {float: none;}
.node-type-news .align-center {float: none;}
.node-type-news .align-right {float: none;}
.node-type-news .detailed-news-details > p > img {width: 100%;}
.node-type-news .detailed-news-details > p > img.align-left {float: none;}
.node-type-news .detailed-news-details > p > img.align-center {float: none;}
.node-type-news .detailed-news-details > p > img.align-right {float: none;}
}
@media only screen and (min-width: 425px) {
.node-type-news .align-left {float: left; width:45%; max-width: 45%;}
.node-type-news .align-center {width:45%; max-width: 45%;}
.node-type-news .align-right {float: right; width:45%; max-width: 45%;}
.node-type-news .detailed-news-details > p > img {width: 45% !important;}
.node-type-news .detailed-news-details > p > img.align-left {float: left;}
.node-type-news .detailed-news-details > p > img.align-center {margin: 0 auto 1.25em auto;}
.node-type-news .detailed-news-details > p > img.align-right {float: right;}
}
@media only screen and (min-width: 1024px) {
.node-type-news .align-left,
.node-type-news .align-right {width:30%; max-width: 30%;}

.node-type-news p.align-center {width:75%; max-width: 600px; margin: 0 auto;}

.node-type-news .detailed-news-details > p > img {width: 30% !important;}

.node-type-news .detailed-news-details > p.align-center > img {width:100% !important;}


}
